WordPress.org

Support

Support » Plugins and Hacks » WP Bannerize » [Plugin: WP Bannerize] Error when Activating Plugin

[Plugin: WP Bannerize] Error when Activating Plugin

  • I just installed the latest version of the plugin from the WP site, and when I try to activate the plugin I get the following error:

    Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /<full path removed>/html/wp-content/plugins/wp-bannerize/wp-bannerize_admin.php on line 364

    This site is hosted with Media Temple, so PHP4, MySQL5, etc. I can dig up specifics if needed.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author gfazioli

    @gfazioli

    @crunnells: Hi, you have to use PHP5.

    regards
    GF

    P.S.
    php4 is very old 😀

    I figured as much, and was going to activate PHP5 and see if that worked.

    It might be worth mentioning in the installation notes that PHP5 is required. Yes, PHP4 is old, but it’s still *very* common in a lot of hosting environments.

    Thanks for the quick response!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WP Bannerize] Error when Activating Plugin’ is closed to new replies.
Skip to toolbar